

@media print {
    @page {
        size: A4 portrait;
    }

    /*body * {*/
    /*    visibility: hidden;*/
    /*}*/
    .section-to-print, .section-to-print * {
        visibility: visible;
    }
    .section-to-print {
        position: absolute;
        left: 0;
        top: 0;
        padding: 0 20px;
        margin: 0 !important;
        background-color: #ffffff;
        width: 100%;
    }
}